Orthocare Client Portal - Bug #12509

On the My Symptoms page, if the result content is too long, display only the first 2-3 lines followed

by "..." (ellipsis). The full result can be shown on the Result Details page.

01/29/2025 04:36 PM - priyanka Sharma

Status: Closed Start date: 01/29/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

N Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 & 2
Result

Fracture (Broken Bone): Clavicle, Humerus, Or Scapula Fracture
Dislocation: Shoulder Joint Pops OQut Of Place

Rotator Cuff Tear: Tendon Damage From Sudden Impact
Shoulder Sprain Or Strain: Ligament Or Muscle Overstretching
Labral Tear: Cartilage TearIn The Shoulder Socket

What To Do?

Immediate First Aid: Apply Ice, Rest, And Immobilize The Shoulder
Seek Medical Attention: X-Ray Or MRI For Diagnosis
Treatment Options: Pain Relievers, Physiotherapy, Or Surgery (For Severe Cases)

If "No" (Pain Developed Gradually Or Without Injury)
Possible Causes:

Frozen Shoulder (Adhesive Capsulitis): Stiffness And Pain Worsening Over Time
Tendonitis Or Bursitis: Inflammation Due To Repetitive Use
Arthritis: Wear And Tear Of Shoulder Joint
Pinched Nerve (Cervical Radiculopathy): Nerve Compression In The Neck
Referred Pain: Heart, Lung, Or Gallbladder Issues
History

#1 - 01/29/2025 06:31 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/29/2025 07:15 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/30/2025 12:21 PM - Shan Ul Habib

- Status changed from Resolved to In Progress

#4 - 01/30/2025 12:43 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 01/30/2025 02:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
